[
{
options
text_x0 = 50
text_y0 = 55
text_font = small_font
back = back_help
}
{
image
x = 40
y = 56
src = h_enemies
}
{
sprite
x = 290
y = 335
src = egypt\fire
frame_begin = 0
frame_end = 7
anim_type = cyclik

}
{
sprite
x = 256
y = 258
src = egypt\boss_move
frame_begin = 0
frame_end = 3
anim_type = forward_back
col = 2
row =4
}


#


            THE EGYPTIAN ISLAND

     NECROARCH. The Lord of the dead.
     He flies over the level, throws fireballs
     and generates from 1 to 3 Bombers.
 
 #
]